<div class="principal">
  <p class="titulo">Actividad reciente</p>
  <div *ngFor="let acti of actividad" class="actividad">
      <a [routerLink]="['usuario', acti.usuario]">{{acti.usuario}}</a> {{acti.actividad}} <a [routerLink]="['libro', acti.isbn]">{{acti.titulo}}</a><span *ngIf="acti.actividad_id == 6"> con un {{acti.puntuacion}}</span>
  </div>
</div>
